### Hierarchy

- RTCRtpHeaderExtension

## Index

### Properties

- kind
- preferredEncrypt
- preferredId
- uri

## Properties

### Optional kind

kind: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1234

### Optional preferredEncrypt

preferredEncrypt: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1235

### Optional preferredId

preferredId: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1236

### Optional uri

uri: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1237

Generated using TypeDoc